overwrite: true
schema: 'backend-api-schema/schema.gql'
generates:
  libs/data-access/src/lib/generated/generated.tsx:
    documents: 'libs/data-access/src/lib/**/*.graphql'
    plugins:
      - 'typescript'
      - 'typescript-operations'
      - 'typescript-react-apollo'
    config:
      withHooks: true
      withComponent: false
      withHOC: false
